/*SEARCH AND FILTER*/

#wpd-main-filter h4 {
    line-height: 24px;
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    color: #000;
    font-family: 'M PLUS 2';
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid red;
}

#wpd-main-filter ul {
    padding-inline-start: 0;
}




/*Product Grid All*/

#wpd-filter-results .fl-post-grid-post {
    background: #f7f7f7;
    /*padding: 0;*/
    border: none;
}


/*!*#wpd-filter-results .fl-row-content-wrap, #wpd-filter-results .fl-module-content.fl-node-content {padding: 0;margin: 0;}*!*/
/*!*#wpd-filter-results > .fl-module-content.fl-node-content {*!*/
/*!*    margin: 20px;*!*/
/*!*}*!*/


#wpd-filter-results .fl-builder-content,
#wpd-filter-results .fl-builder-content > .fl-row,
#wpd-filter-results .fl-row-content.fl-node-content {
    height: 100%;
}


#wpd-filter-results .fl-row > .fl-row-content-wrap {
    padding: 0;
    height: 100%;
}

/*.fl-html {*/
/*    height: 100%;*/
/*}*/

#wpd-filter-results .fl-row-content > .fl-col-group {
    height: 100%;
}

#wpd-filter-results .fl-col-group > .fl-col {
    height: 100%;
}

#wpd-filter-results .fl-col > .fl-col-content {
    height: 100%;
}

#wpd-filter-results .fl-col-content > .fl-module {
    height: 100%;
}

#wpd-filter-results .fl-module > .fl-module-content.fl-node-content {
    padding: 0;
    margin: 0;
    height: 100%;
}

#wpd-filter-results .fl-module-content > .fl-html {
    height: 100%;
}

#wpd-filter-results .fl-row > .fl-row-content-wrap {
    padding: 0;
    height: 100%;
}

#wpd-filter-results .wpd-product-wrapper {
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    height: 100%
}

#wpd-filter-results .prd-availability {
    color: black;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #efefd0;
    line-height: 18px;
    padding: 5px;
    width: 100%;
    display: block;
}

#wpd-filter-results .wpd-product-image-wrapper {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#wpd-filter-results .wpd-product-info {
    padding: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;

}

#wpd-filter-results h3.wpd-product-title {
    text-align: center;
    font-family: "Montserrat", Sans-Serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
}

#wpd-filter-results h3.wpd-product-title a {
    color: #000;
}

#wpd-filter-results h3.wpd-product-title:hover a {
    color: #333;
}

#wpd-filter-results .wpd-product-desc, #wpd-filter-results .wpd-product-price {
    text-align: center;
}

#wpd-filter-results a.wpd-product-button {
    background: #333;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    font-family: "Montserrat", Sans-Serif;
    padding: 10px;
    display: block;
    text-decoration: none;
}
#wpd-filter-results a.wpd-product-button:hover {
    text-decoration: none;
}

#wpd-filter-results .wpd-product-link {
    justify-content: flex-end;
    margin-top: auto;
}


.wpd-product-note {
    font-size: 12px;
    margin: 10px 0;
    font-style: italic;
}

.wpd-product-full-note {
    font-size: 14px;
    font-style: italic;
}